.flex-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 8fr;
  grid-gap: 1em;
}

.flex-container > div {
  width: 100%;
  overflow: hidden;
}

.list {
  border: solid 1px #ccc;
  min-height: 60px;
  background: #bccad6;
  border-radius: 4px;
  overflow: hidden;
  display: block;
}

.box {
  padding: 20px 10px;
  border-bottom: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: move;
  background: #8d9db6;
  font-size: 14px;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.box:last-child {
  border: none;
}

.list.cdk-drop-list-dragging .box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

button {
  background-color: #667292;
  padding: 1em 2em;
  text-align: center;
  border: 1px solid #bccad6;
  display: inline-block;
  font-size: 1em;
}

button:hover {
  background-color: #bccad6;
  cursor: pointer;
}

input[type="file"] {
  display: none;
}

.custom-file-upload {
  background-color: #667292;
  border: 1px solid #bccad6;
  display: inline-block;
  padding: 1em 2em;
  cursor: pointer;
  font-size: 1em;
}

.custom-file-upload:hover {
  background-color: #bccad6;
}
